Установка:

Для установки gap-gapdoc в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install gap-gapdoc
gap-gapdoc — GAPDoc - мета-пакет для документации GAP

Подробная информация о пакете:

GAPDoc - мета-пакет для документации GAP

  • Зависимости:

  • Нет зависимостей.